sgml-data (2.0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:05:24 +0800

sgml-data (2.0.11) unstable; urgency=medium

  * Team upload.
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Remove reference to alioth web page.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 14:09:25 +0900

sgml-data (2.0.10) unstable; urgency=medium

  * Updating git URL.
  * Packaging as 3.0 (native)

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 21:47:59 +0900

sgml-data (2.0.9-1) unstable; urgency=low

  * New maintainer.  Closes: #358521
  * Convert to non-native source/format 3.0 (quilt) package.
  * Add Vcs-* field pointing to the alioth git repo.
  * Modernized around build script and debhelper files.
  * Make binary package as Multi-Arch: foreign.

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 May 2013 00:15:32 +0900

sgml-data (2.0.8) unstable; urgency=low

  * QA upload.
  * Bumped Standards-Version to 3.9.3 (was 3.8.3).
  * Bumped debhelper version to 9 (was 5.0.0); updated debian/compat.
  * Now package sgml-data suggests package w3-recs instead of missing
    package doc-html-w3. (Closes: #612239)
  * Added Homepage field debian/control.
  * Simplified file debian/rules:
    - dh_testdir and dh_testroot  commands used instead manual
      "checkdir" and "checkroot" functions
    - deleted few useless comments
  * Deleted files debian/postrm and debian/preinst:
    - extra commands from them are not necessary now
    - necessary commands debhelper generates automatically
  * Fixed such lintian warnings and notes:
    + sgml-data source:
      - package-file-is-executable debian/control
      - debian-rules-missing-recommended-target build-arch
      - debian-rules-missing-recommended-target build-indep
      - dh-clean-k-is-deprecated
    + sgml-data:
      - conflicts-with-version sp (<= 1.1.1-2)
      - possible-documentation-but-no-doc-base-registration

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 24 Jun 2012 14:07:16 +0300

sgml-data (2.0.7) unstable; urgency=low

  * QA upload.
  * Rebuild with a version of debhelper fixing #477751.
  * Remove open-coded occurrence of this issue. (Closes: #675488)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 23 Jun 2012 23:07:18 +0200

sgml-data (2.0.6) unstable; urgency=low

  * QA upload.
  * Fix a piuparts failure involving /etc/xml and /etc/sgml still being
    present post-purge when xml-core is removed first.

 -- Philipp Kern <pkern@debian.org>  Sun, 29 May 2011 14:16:38 +0200

sgml-data (2.0.5) unstable; urgency=low

  * QA upload.
  * Applied Martin Pitt's patch to reduce the dependency on perl to
    perl-base only. Thanks, Martin! (closes: #602121).
  * Converted to source format 3.0 (native).

 -- Ralf Treinen <treinen@debian.org>  Sun, 05 Dec 2010 14:15:20 +0100

sgml-data (2.0.4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Move debhelper to build-depends to satisfy clean.
  * Convert copyright file to UTF-8 with iconv.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 20 Dec 2009 21:46:26 -0500

sgml-data (2.0.3) unstable; urgency=medium

  * remove symlinks build dependency from debian/control and rules;
    set urgency because this is a serious violation; closes: #301788
  * update HTML ISO 15445; closes: #248675

 -- Adam Di Carlo <aph@debian.org>  Thu, 21 Apr 2005 11:48:10 -0400

sgml-data (2.0.2) unstable; urgency=low

  * since dpkg cannot change a directory to a symlink on package upgrade,
    help it along by removing the directory
    /usr/share/sgml/entities/xml-iso-entities-8879.1986 in the preinst
    closes: #232865
  * postinst: remove a crufted comment

 -- Adam Di Carlo <aph@debian.org>  Sun, 15 Feb 2004 13:52:45 -0500

sgml-data (2.0.1) unstable; urgency=low

  * rewrite package description and synopsis
  * suggest libxml2-utils
  * include /usr/share/xml/declaration/xml.soc, borrowed from the 'sp'
    package

 -- Adam Di Carlo <aph@debian.org>  Sat, 14 Feb 2004 15:41:55 -0500

sgml-data (2.0) unstable; urgency=medium

  * XML materials now placed in in /usr/share/xml, with symlinks from
    their old locations in /usr/share/sgml .  Examples added with SYSTEM
    references to the legacy location.

  * XML catalog provided for QAML and SVG
  * xml-core registration for all XML materials (we hope); use
    dh_installxmlcatalogs for XML registration (requires xml-core 0.06)
  * medium urgency given, because other XML-providing packages require
    registration of core XML entities

  * XML DTDDECL for ISBN entry for QAML FAQ
  * stop providing any compatability symlinks into /usr/lib/sgml
  * sgml-catalog-check.pl: quieten some warnings
  * use debhelper for SGML catalog registration as well, eliminates
    maintainer scriptage

  * /usr/share/sgml/entities/{ArborText,Hewlett-Packard} for entities,
    keep them out of /usr/share/sgml/entities; symlinks provided to old
    location

  * remove crufty old HTML*x.ent entities, find them in w3c-dtd-xhtml
  * use dh_link for symlinks, excepting those generated by
    sgml-catalog-check.pl
  * do not invoke sgml-catalog-check.pl on materials in /usr/share/xml (?)
  * checked for non-UTF8 characters in changelog, AOK
  * comply with standards version 3.6.1
  * let dh_install(xml)catalogs provide the package dependencies

 -- Adam Di Carlo <aph@debian.org>  Sun,  1 Feb 2004 19:16:03 -0500

sgml-data (1.9.1) unstable; urgency=low

  * 'DOCTYPE html' and 'DOCTYPE HTML' is no longer provided by this
    package; w3c-dtd-xhtml provides that (assuming we need it at all);
    closes: #183548
  * sgml-catalog-check.pl doesn't make symlinks anymore; option -l is
    ignored and a warning is generated
  * rules: check sgml-catalog-check.pl syntax

 -- Adam Di Carlo <aph@debian.org>  Thu, 13 Mar 2003 18:31:21 -0500

sgml-data (1.9) unstable; urgency=low

  * add svg11.dtd from W3 recommendation, SVG 1.1 20030114; loose SVG 1
    and SVG DTD entries point to 1.1 now; "-//W3C//DTD SVG 20010904//EN"
    is another name for "-//W3C//DTD SVG 1.0//EN"
  * add SVG 1.0 and 1.1 examples from the SVG spec
  * add xml1n.dcl from the XHTML 1.1 recommendation, REC-xhtml11-20010531;
    closes: #178193

 -- Adam Di Carlo <aph@debian.org>  Thu,  6 Mar 2003 18:36:13 -0500

sgml-data (1.8) unstable; urgency=low

  * updated xml.dcl, from the w3 validator package, 0.6.1;
    this lets MathML work
  * also add sgml.dcl, from the same place

 -- Adam Di Carlo <aph@debian.org>  Sat, 18 Jan 2003 02:16:01 -0500

sgml-data (1.7.2) unstable; urgency=low

  * XML catalog for XML Character Entities, aka
    xml-iso-entities-8879.1986; this will be registered centrally when
    such central registration facilities existin in Debian (xml-core)
  * some comment changes in the corresponding SGML catalog

 -- Adam Di Carlo <aph@debian.org>  Tue, 14 Jan 2003 01:44:15 -0500

sgml-data (1.7.1) unstable; urgency=low

  * oops, remove xhtml.soc referenced in catalog registration

 -- Adam Di Carlo <aph@debian.org>  Tue, 31 Dec 2002 07:15:26 -0500

sgml-data (1.7) unstable; urgency=low

  * remove XHTML DTDs, a proper XHTML package is on the way
  * also remove "-//W3C//DTD HTML//EN" and "-//W3C//DTD XHTML//EN" since
    we don't provide the latest HTML recommendations anymore (they will be
    in the XHTML package)

 -- Adam Di Carlo <aph@debian.org>  Tue, 31 Dec 2002 07:01:59 -0500

sgml-data (1.6) unstable; urgency=low

  * suggests on osp was wrong, changed to opensp
  * fix package purge, closes: #154819
  * rules: break out test target, called by binary-indep
  * include ISO 9573-13:1991 entities, thanks to Yann Dirson;
    we use the entity set provided by Anders Berglund, the editor of the
    ISO standard, dated 3 Oct 1995
    closes: #125817
  * update XML ISO 8879 entities using the XML Character Entities V0.3
    from the DocBook Technical Committee
  * add SVG from REC-SVG-20010904; providing public identifiers
    "-//W3C//DTD SVG 1.0//EN" and "-//W3C//DTD SVG//EN" (latest)
    closes: #172745
  * XHTML 1.0 revised to REC-xhtml1-20020801
  * copyright: updates, outline mode for my sanity; refer to
    common-licenses/GPL where appropriate
  * TODO.Debian: updates, more ISO 9573 stuff I can't find anywhere
  * update standards to 3.5.8, no changes needed
  * update the package synopsis
  * debhelper 4 compat mode
  * lintian clean

 -- Adam Di Carlo <aph@debian.org>  Fri, 13 Dec 2002 18:18:01 -0500

sgml-data (1.5.5) unstable; urgency=low

  * HTML 3.2 DTD should use HTMLlat1 not ISOlat1, otherwise we lack the
    nbsp entity, and this brings it into conformity with the spec, we hope
    closes: #131312, #132550

 -- Adam Di Carlo <aph@debian.org>  Sat,  9 Mar 2002 21:03:10 -0500

sgml-data (1.5.4) unstable; urgency=low

  * bump sgml-base dependency to 1.11
  * user didn't have /etc/sgml directory, nothing we can do about that in
    this package (yes, that will break sgml-base if you remove that
    closes: #114360
  * sgml-catalog-check.pl: add an -e switch to turn off the chopping of
    the //EN and //EN//* stuff (needed by docbook-dsssl)
  * postinst comments and a bit more robust if removing legacy junk fails
  * policy checked against 3.5.6

 -- Adam Di Carlo <aph@debian.org>  Mon, 19 Nov 2001 22:52:37 -0500

sgml-data (1.5.3) unstable; urgency=low

  * sgml-catalog-check.pl: fix a minor error message output issue
    closes: #107270
  * sgml-catalog-check.pl: stop renaming ELEMENTS to 'dtd', call it
    'elements' instead, helping with old Bug#51043
  * README.Debian: replace a bad URL; closes: #97994

 -- Adam Di Carlo <aph@debian.org>  Tue,  2 Oct 2001 02:51:00 -0400

sgml-data (1.5.2) unstable; urgency=low

  * SGML ISOcyr1.ent: go back to the SDATA entities, anything else is broken
    closes: #92273
    reopens: #70785, #88815
  * the XHTML patch was expanded for all DTDs and renamed to
    xhtml1-hygene.patch; this has been submitted to W3C and they are
    considering it for an editorial update to XHTML 1.0

 -- Adam Di Carlo <aph@debian.org>  Sat,  7 Apr 2001 20:11:03 -0400

sgml-data (1.5.1) unstable; urgency=low

  * remove xhtml 1.1 example since we dont't ship that anymore
  * maint scripts: update-catalog should run quiet
  * include in our docdir a patch to xhtml 1.0 strict to make it all linty
    clean
  * fix problems with sgml-catalog-check.pl not looking in the dir
    relative to the catalog file; plus some bogus checks on old filesystem
    layout; the FPI symlinks in /usr/share/sgml were wrong before

 -- Adam Di Carlo <aph@debian.org>  Sun, 18 Mar 2001 14:13:49 -0500

sgml-data (1.5.0) unstable; urgency=low

  * migrate to new LSB-derived SGML/XML layout in /usr/share/sgml;
    we adopt a slightly modified version of that specification which is
    slightly less flat, see
      <URL:http://dulug.duke.edu/~mark/debian/sgml/lsb-on-debian.html/>
    closes: #57936
  * debian/control: for the transition, require sgml-base 1.07 or better
  * debian/control: update standards to 3.5.2 (no changes needed)
  * sgml-catalog-check.pl: change default location for making symlinks to
    debian/tmp/usr/share/sgml
  * examples: fix 4.01-frameset example
  * yank out XHTML 1.1, the last version was (a) obsoleted now, and (b)
    broken anyhow.  XHTML 1.1, XHTML-modularized, and XHTML-basic should
    be packaged separately; WNPP bugs filed
    closes: #75072
  * SGML ISOcyr1.ent: replace SDATA entities with Unicode numeric
    references since jade and openjade don't understand the SDATA
    entities; we still provide ISOcyr1_SDATA.ent if you want the SDATA
    version
    closes: #70785, #88815, #54386

 -- Adam Di Carlo <aph@debian.org>  Sat, 17 Mar 2001 04:20:11 -0500

sgml-data (1.4.1) unstable; urgency=low

  * provide examples of XML and HTML stuff; this helps me detect validity
    problems earlier
  * sgml.catalog: oops, fix unmatched comment; this was breaking lots of
    stuff, as you might imagine
  * TODO.Debian: some updates

 -- Adam Di Carlo <aph@debian.org>  Mon,  5 Feb 2001 01:16:19 -0500

sgml-data (1.4) unstable; urgency=low

  * HTML 4.01: update to REC-html401-19991224
  * ISO/IEC 15445:2000 HTML: added from
    "First edition 2000-05-15 incorporating Draft TC1 (Work in progress)"
  * QAML DTD: updated to 2.4; include the QAML FAQ as a QAML example
  * sgml.catalog:
    - add HTML Latin1 and Symbol entity compatability FPIs, as recommended
      by ISO/IEC 15445:2000
    - bump HTML DOCTYPE to HTML v4.01 rather than 4.0, since HTML 4.01 is
      promoted as a recommendation
    - provide the following FPIs based on state of W3C recommendations:
      . "-//W3C//DTD HTML 4//EN" -- HTML 4.01
      . "-//W3C//DTD XHTML//EN"  -- XHTML 1.0
      . "-//W3C//DTD HTML//EN"   -- XHTML 1.0
    - re-organize and improve the commenting
    - fix DTDDECL for QAML
  * debian/control: add suggests for doc-html-w3, which contains most of
    the recommendations; add suggests for osp, used in examples/Makefile
    for validation
  * README.Debian: some updates and expansions
  * XHTML 1.1:
    - fix a nasty bug in how xhtml-model.mod is referenced;
      reported upstream to W3C
    - NOTE: you cannot actually use XHTML 1.1 materials at this time,
      since there are missing components (xhtml-modularization and ruby);
      at this time, simply including those components won't actually work
      since the FPIs and file name provided by at least the latest
      xhtml-modularization does not match what is expected by XHTML 1.1.
      This also has been reported to the W3C; I am awaiting feedback from
      them on how to proceed -- copyright restrictions prevent me from
      wholesale modifiction to fix matters.

 -- Adam Di Carlo <aph@debian.org>  Sun,  4 Feb 2001 16:10:03 -0500

sgml-data (1.3) unstable; urgency=low

  * new xhtml-1.0 materials from xhtml1-20000126
  * new xhtml-1.1 materials from xhtml11-20000105
    (closes: Bug#65331)
  * sgml.catalog: update according; add DTDDECLs
  * control: add Build-Depends-Indep on debhelper and symlinks; raise
    standards to 3.2.1, although SGML stuff is still in /usr/lib (bad, but
    sgml-base has to change first); update description; declare 'Replaces'
    sp older than 1.3.4-1.2.1-14, when we started removing xml.decl
    (closes: Bug#71572)
  * rules: FHS changes, more use of debhelper, eliminate wrapper around
    symlinks use (closes: Bug#69266)

 -- Adam Di Carlo <aph@debian.org>  Tue,  3 Oct 2000 02:28:21 -0400

sgml-data (1.2.1) frozen unstable; urgency=medium

  * remove extra declaration/xhtml1.dcl
  * make symlink /usr/lib/sgml/declaration/xml.decl -> xml.dcl;
    'xml.dcl' used to be provided in the sp package in slink, the fact
    that the file name changed in potato (v1.2) without a compatability
    symlink will break a *lot* of people's setups, therefore, this is a RC
    bug in the name of compatability with slink (closes: Bug#61436)

 -- Adam Di Carlo <aph@debian.org>  Fri, 12 May 2000 11:35:21 -0400

sgml-data (1.2) unstable; urgency=low

  * entities/ISO*: a few had bad FPIs in the comment, fixed
  * XHTML 1.0 materials updated to PR-xhtml1-19991210 (closes: Bug#49360)
  * XHTML 1.1 materials added from WD-xhtml11-19990910
  * XML materials moved from dtd/ to xml/ -- we keep these together in
    /usr/lib/sgml/dtd/<dir> and not split them into
    /usr/lib/sgml/{dtd,entities,declaration}  because XML processors may
    or may not have proper public identifier aware entity managers;
    notably, we are using the upstream file names,which is necessary
    because XML processors may not have catalog support
  * added xml.dcl, japan.dcl from OpenSP
  * copyright: ISO materials URL added; OpenSP license added
  * catalog: add OVERRIDE YES (closes: Bug#48507)

 -- Adam Di Carlo <aph@debian.org>  Wed, 22 Dec 1999 15:06:14 -0500

sgml-data (1.1) unstable; urgency=low

  * add XML ISO entities from Norm Walsh's DocBk XML DTD, last updated
    1999-03-31; replace the earlier docbook-xml, which previously
    contained these files (closes: Bug#40637)
  * sgml.catalog: normalized spacing

 -- Adam Di Carlo <aph@debian.org>  Thu,  7 Oct 1999 00:39:24 -0400

sgml-data (1.0) unstable; urgency=low

  * debian/control: depend on perl | perl5 (closes: Bug#42025); update
    package description; standards version 2.5.1
  * ISOlat1: was using CDATA entities -- use SDATA entities like the rest
    (closes: Bug#39666, Bug#40635, Bug#40639); note that often the HTML
    entity sets, which come from the horse's mouth at W30, use CDATA
    entities or even both SDATA and CDATA entities.  Such sets are
    generally identified by their FPI ending in '//HTML'.  A possible
    exception is "ISO 8879:1986//ENTITIES Added Latin 1//EN//HTML", which
    I have shipped as a synonym for "ISO 8879:1986//ENTITIES Added Latin 1//EN".
    If you really want the HTML one, use the W3C entities instead.
  * ISOlat2: regularize the alignment
  * HTMLlat1, HTMLspecial, HTMLsymbol: update from HTML 4.01 spec (no real
    content changes)
  * HTML 4.01 DTDs added from PR-html40-19990824
  * HTML 4.0 DTDs updated to REC-html40-19980424
  * XHTML 1.0 materials updated from PR-xhtml1-19990824, files renamed to
    be the same as on W30 (in the xhtml-1.0 subdir, for DTDs)

 -- Adam Di Carlo <aph@debian.org>  Sun, 26 Sep 1999 04:46:21 -0400

sgml-data (0.19) unstable; urgency=low

  * sgml-catalog-check.pl: teach script about DOCUMENT type
  * comply with new Perl policy, 1.0.1

 -- Adam Di Carlo <aph@debian.org>  Wed, 14 Jul 1999 04:01:50 -0400

sgml-data (0.18) unstable; urgency=low

  * ISO 8879-1986 prefix on public IDs is incorrect and deprecated, so I
    notated that in the catalog
  * sgml.catalog: change DOCTYPE for html (and "HTML") to HTML v4
    transitional DTD (closes Bug#38284)
  * QAML DTD: FPI changed, updated to 2.3, remove CPMish line endings,
    retained upstream file name (qaml-xml.dtd), removed older version (let
    me know if you need it back for some reason)
  * RDF DTD: updated to 1999-05-01 version, remove older version (let
    me know if you need it back for some reason)
  * copyright: minor updates
  * maintainer scripts: prerm added (prior to this, we weren't handling
    the remove case; postinst convert from Perl to shell, remove old
    policy-breaking SGML catalog grubbing; general standardization
  * debian/rules: update to "Di Carlo" standard

 -- Adam Di Carlo <aph@debian.org>  Thu, 27 May 1999 01:13:26 -0400

sgml-data (0.17) unstable; urgency=low

  * fixed suplicated XML entity declarations, thanks to David Rocher
  * renamed big5*.dcl to big5*.decl -- let me know if this breaks your
    documents and I'll either put them back or provide a symlink; again,
    thanks to David Rocher

 -- Adam Di Carlo <aph@debian.org>  Fri, 23 Apr 1999 21:02:22 -0400

sgml-data (0.16) unstable; urgency=low

  * added declarations, html-3.2.decl and html-3.decl, thanks to Jaldhar
    H. Vyas

 -- Adam Di Carlo <aph@debian.org>  Fri,  9 Apr 1999 03:24:06 -0400

sgml-data (0.15) unstable; urgency=low

  * sgml-catalog-check.pl: teach script that ELEMENTS is another name for
    DTD
  * debian/control: fix priority to match reality, minor corrections to
    the description

 -- Adam Di Carlo <aph@debian.org>  Fri, 26 Mar 1999 04:42:40 -0500

sgml-data (0.14) unstable; urgency=low

  * maintainer name change
  * add Big5 (Chinese) declarations for SGML, SGML tight, and XML, from
    Rick Jelliffe
  * add RDF and QAML DTDs, also from Rick Jelliffe
  * add materials from XHTML Extensible HTML Working Draft, which is an
    XML representation of HTML v4.  Note that the XHTML materials are
    "work in progress" and may be obsoleted or changed at any time.
  * debian/copyright: updated
  * debian/control: bump standards version to 2.5.0; add dependancy on
    perl, even though I'm hoping that the only thing that uses it
    (/usr/lib/sgml-data/sgml-catalog-check.pl) is folded into sgml-base
    soon
  * debian/postrm: stripped down in size, no functional changes
  * debian/rules: minor housekeeping
  * README.Debian: updated with pointers to more info, since I'm just
    packaging DTDs and whatnot, not the standards, examples, or
    declarations.

 -- Adam Di Carlo <aph@debian.org>  Wed, 24 Mar 1999 02:14:21 -0500

sgml-data (0.13) unstable; urgency=low

  * debian/postinst: deal with install-sgmlcatalog perhaps not being
    available at remove or purge time; also, purge no longer has anything
    to do (before, 'install-sgmlcatalog --remove' was being run twice)
    (closes Bug#28615)
  * debian/copyright: update URLs

 -- Adam P. Harris <aph@debian.org>  Thu, 29 Oct 1998 00:16:17 -0500

sgml-data (0.12) unstable; urgency=low

  * copyright: policy-stipulated modifications (closes Bug#21962; other
    part of that bug could not be verified by myself, no response from
    submitter.)
  * changelog file is changelog.gz, which is the way for Debian
  * Debian Policy compliant with 2.4.1

 -- Adam P. Harris <aph@debian.org>  Fri, 12 Jun 1998 18:58:12 -0400

sgml-data (0.11) frozen unstable; urgency=low

  * comment out URI system identifiers in html-4.0 loose and strict DTDs,
    because they were preventing us from using the local copies, and
    rendering impossible offline HTML 4 validation (closes Bug#20736)

 -- Adam P. Harris <aph@debian.org>  Mon,  6 Apr 1998 04:21:27 -0400

sgml-data (0.10) frozen unstable; urgency=low

  * fixes to sgml-catalog-check.pl, which was causing it to create bad
    symlinks (closes Bug#20504)
  * check for broken symlinks before building so I'm sure to never make a
    package with broken links again

 -- Adam P. Harris <aph@debian.org>  Thu,  2 Apr 1998 23:51:06 -0500

sgml-data (0.9) frozen unstable; urgency=low

  * remove sgml_layout.sgml and derived documents because the file is now
    in its proper home, the sgml-base package
  * fix sgml-catalog-check.pl so it properly ignores the '+' registered
    entity symbol, which removes the improper /usr/lib/sgml/+ directory
  * SGML declarations go into /usr/lib/sgml/declaration, not declarations,
    as per Debian SGML sub-policy
  * html-4.decl: re-add "(WWW)" at the top to stop nsgmls complaining

 -- Adam P. Harris <aph@debian.org>  Fri, 20 Mar 1998 00:12:11 -0500

sgml-data (0.8) unstable; urgency=low

  * fixes to sgml-catalog-check.pl, which also makes for fixes
    in the symlinks that the script checks or creates /usr/lib/sgml
  * typo fixed on dir name /usr/lib/sgml/declarations (not declaration)
  * replace html-4.decl with the one from 'sp' since the std W3O version
    causes sp to really complain a lot.  Let me know if this causes
    problems.

 -- Adam P. Harris <aph@debian.org>  Sun, 15 Mar 1998 02:42:56 -0500

sgml-data (0.7) unstable; urgency=low

  * provide both ISO 8879-1986 and ISO 8879:1986 for ISO entity sets
    (referenced by docbook, seems to be the standard way)
  * copyright file updated
  * added mod-general.dtd, a modified ISO standard "General Document"
    format

 -- Adam P. Harris <aph@debian.org>  Thu, 12 Mar 1998 19:03:02 -0500

sgml-data (0.6) unstable; urgency=low

  * move declarations to /usr/lib/sgml/declarations, populated with:
  	html-2.decl		old html.decl
  	html-2-i18n.decl	html-2 plus international chars
  	html-970421.decl	html 3.2 plus style
  	html-4.decl		html 4
  	html.decl		now the default, link to html-4.decl
  * added compatability links to declartions into /usr/lib/sgml/sgml
  * converted sgml_layout file to debiandoc SGML, now installed (still
    temporary) in /usr/doc/sgml-data/sgml_layout.html

 -- Adam P. Harris <aph@debian.org>  Wed, 11 Mar 1998 20:54:21 -0500

sgml-data (0.5) unstable; urgency=low

  * added sgml-catalog-check.pl to manage links under /usr/lib/sgml, use
    this from debian/rules as part of build; script installed in
    /usr/lib/sgml-data
  * reinstanced links using this script, which made a lot of little changes
  * debian/makelinks, debian/dirs: removed, now irrelevant; now, when you
    add DTDs, you don't need to hack the rules at all
  * changed ncc-s.dtd public declaration: vendor is "Netscape Comm. Corp.",
    not "Netscape Comm. Corp. Strict".  This is in counter-distinction to
    the incorrect comment in the DTD itself.
  * SGML_layout: added section on issues to be resolved, clarify that the
    language specifier in the PUBLIC identifier should be stripped when
    making links
  * added entities:
  	HTML 2.1: html-2.1e.dtd
  	HTML 3.2+style: html-970421.dtd
  	HTML 4.0: html-4.0s.dtd, html-4.0-loose.dtd, html-4.0-frameset.dtd
  	HTML 4.0 entities: HTMLlat1, HTMLspecial, HTMLsymbol
  	  (closes Bug#18849)
  	HotJava: html-hj.dtd, html-hjs.dtd
  * renamed ncc-s.dtd to html-mcoms.dtd, renamed moz.dtd to html-mcom.dtd,
    added more public IDs for them
  * refresh from W3O: html-0.dtd, html-0s.dtd
  * aesthetic fixes to sgml.catalog
  * debian/rules: added -isp to dpkg-gencontrol, r-w on control

 -- Adam P. Harris <aph@debian.org>  Thu,  5 Mar 1998 18:40:36 -0500

sgml-data (0.4) unstable; urgency=low

  * new maintainer
  * debian/rules: clean up and abstraction like I like it
  * debian/rules: removed debstd and do it by hand (closes Bug#15404)
  * maintainer scripts improved to deal with arguments
  * postinst made into a perl scripts; strip out old version of sgml-data
    residuals from /etc/sgml.catalog; I have no clue why it would be in
    there.  I know this is against policy but this package put the bad
    data there in the first place.
  * removed unnecessary, non-std, leading zero from version
  * update to standards 2.4.0.0
  * updated entities and DTDs
  	ISOlat1 updated (closes Bug#10578)
  	ISOlat1.sgml removed (doesn't seem to be needed)
  	ISOlat2 updated
  	ISOpub updated
    	ISOnum updated
      	ISOtech updated
  	html-1s.dtd updated
  	html-3.2.dtd updated to Jan 7 1997 (final)
  	html-3s.dtd updated
  	ie-2.0.dtd updated (no actual changes, spaces only!)
  	ie-2.0s.dtd added
  	ie-2.0-tables.dtd added (unreported bug that it was missing)
  	ie-3.0 updated
  	ie-3.0s added
  	ie-3.0-tables.dtd added (unreported bug that it was missing)
  * added discussion on naming conventions in /usr/doc/sgml-data/SGML_layout
  * added MSIE DTDs to catalog file (closes Bug#12077)
  * ISO_8879:1986 is now ISO_8879-1986, which is what the W30 is pushing;
    sorry if it breaks anything --- if it imposes hardship, let me know
    and I can put in compatibility entities
  * removed DOCTYPE LINUXDOC because we aren't responsible for
    linuxdoc.dtd
  * removed SGMLDECL sgml/html.decl, because that's just obnoxious and
    outside of the scope of this package (closes Bug#10956)

 -- Adam P. Harris <aph@debian.org>  Tue,  3 Mar 1998 00:40:55 -0500

sgml-data (0.03) unstable; urgency=low

  * Interim release.
  * Added support for sgml-base (fixes bugs #9940, #11166).
  * Removed buggy preinst script.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 24 Jul 1997 17:38:09 +0200

sgml-data (0.02) unstable; urgency=low

  * Added DOCTYPE linuxdoc to the sgml.catalog

 -- Susan G. Kleinmann <sgk@kleinmann.com>  Wed, 2 Apr 1997 15:01:02 -0500

sgml-data (0.01) unstable; urgency=low

  * Initial Release.

 -- Susan G. Kleinmann <sgk@kleinmann.com>  Thu, 13 Feb 1997 20:17:55 -0500

Local variables:
mode: auto-fill
End:
